» Ubuntu » Пакеты

Error

two or more packages specified (dvtm hardy-backports)